/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */



/*===============================
		Flex and Positions
================================= */

.flex-center{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;align-items:center;flex-wrap:wrap}
.flex-center-hv{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;align-items:center;flex-wrap:wrap;justify-content:center}
.flex-inherit{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;flex-wrap:wrap}
.position-center {position: absolute; left: 0px;  right: 0px;  top: 50%;  transform: translateY(-50%);z-index:10}
.flex-nowrap {flex-wrap:nowrap !important}
.flex-center-nowrap{display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;}
.flex1 {flex:1}
.pr{position:relative}
.image-overlay:before{content:""; position:absolute; left:0px; right:0px; top:0px; bottom:0px; background: #2020206e;}


.h-100{height:calc(100vh - 72px)}

.black-btn{font-family: "din-condensed", sans-serif; text-decoration:none; text-transform:uppercase; font-size:22px; font-weight:400}
.black-btn:hover{background:#872ef4 !important}

.head-xl h1{font-family: "din-condensed", sans-serif; font-size:92px}
.head-xl h2{font-family: "din-condensed", sans-serif; font-size:92px}
.head-xl h3{font-family: "din-condensed", sans-serif; font-size:92px}
.head-xl h4{font-family: "din-condensed", sans-serif; font-size:92px}
.head-xl h5{font-family: "din-condensed", sans-serif; font-size:92px}

.head-lg h2{font-family: "din-condensed", sans-serif; font-size:80px}
.head-lg h3{font-family: "din-condensed", sans-serif; font-size:80px}
.head-lg h4{font-family: "din-condensed", sans-serif; font-size:80px}
.head-lg h5{font-family: "din-condensed", sans-serif; font-size:80px}
.head-lg-s h1{font-family: "din-condensed", sans-serif; font-size:77px}
.head-lg-s h2{font-family: "din-condensed", sans-serif; font-size:77px}
.head-lg-s h3{font-family: "din-condensed", sans-serif; font-size:77px}
.head-lg-s h4{font-family: "din-condensed", sans-serif; font-size:77px}
.head-lg-s h5{font-family: "din-condensed", sans-serif; font-size:77px}

.head-md h2{font-family: "din-condensed", sans-serif; font-size:60px; font-weight:700 !important}
.head-md h3{font-family: "din-condensed", sans-serif; font-size:60px; font-weight:700 !important}
.head-md h4{font-family: "din-condensed", sans-serif; font-size:60px; font-weight:700 !important}
.head-md h5{font-family: "din-condensed", sans-serif; font-size:60px; font-weight:700 !important}
.head-md h6{font-family: "din-condensed", sans-serif; font-size:60px; font-weight:700 !important}

.font-din .et_pb_module_heading{font-family: "din-condensed", sans-serif !important;}
.head-sm h1{font-family: "din-condensed", sans-serif !important; font-size:32px; font-weight:400 !important}
.head-sm h2{font-family: "din-condensed", sans-serif !important; font-size:32px; font-weight:400 !important}
.head-sm h3{font-family: "din-condensed", sans-serif !important; font-size:32px; font-weight:400 !important}
.head-sm h4{font-family: "din-condensed", sans-serif !important; font-size:32px; font-weight:400 !important}
.head-sm h5{font-family: "din-condensed", sans-serif !important; font-size:32px; font-weight:400 !important}

.text-md p{font-size:18px}


.blurb-container .et_pb_blurb_content{margin:0; display:flex; align-items: center; gap: 15px;}
.blurb-container .et_pb_blurb_content .et_pb_main_blurb_image{margin-bottom:0px}
.blurb-container .et_pb_blurb_description p{font-weight:500}


.team-section img{object-fit:cover}
.team-section .et_pb_blurb_container .et_pb_module_header{margin:0; padding:0; text-transform: capitalize;}
.team-section .et_pb_icon_wrap{padding: 10px; border-radius: 50%;}

.contact-blurb .et_pb_blurb_container{vertical-align:middle !important}
.contact-blurb .et_pb_blurb_content{margin-left:0px}
.contact-blurb .et_pb_module_header{padding-bottom:0px; text-transform:capitalize}
.contact-blurb .et_pb_blurb_content a{color:#000; text-decoration:none}
.contact-blurb .et_pb_blurb_description p{font-weight:400}
.contact-form .et_pb_contact_form_label{display:block; color:#000}
.contact-form .et_pb_contact_field textarea.et_pb_contact_message{min-height: 210px;}
.contact-form .et_contact_bottom_container{width:100%; margin-top:10px}
.contact-form .et_contact_bottom_container button{width:100%; }
.contact-form .et_contact_bottom_container button:hover{background-color:#872ef4 !important}

.footer-menu .et-menu{flex-direction:column}

/* Accordion wrapper */
.about-accordion .et_pb_toggle {
  position: relative;
  transition: 0.5s ease;
  counter-increment: item;
  border-bottom:1px solid #000 !important;
	background-color:transparent !important;
	margin:0 !Important;
}

/* Title styling */
.about-accordion .et_pb_toggle_title {
  position: relative !important; 
  padding-left: 140px !important;
  padding-top: 30px !Important;
  transition: 0.5s ease !important;
  padding-bottom:30px !important;
}

/* Hover background */
.about-accordion .et_pb_toggle_title:hover {
  background: transparent !important;

}

/* IMAGE (pseudo element) */
.about-accordion .et_pb_toggle_title:after {
  content: "";
  position: absolute;
  right: 70px;
  top: -100px;
  transform: rotate(-3deg);
  transition: 0.5s ease;
  z-index: 5;
}

.team-section .et_pb_image_wrap img{width:100%}

/* SHOW IMAGE ON HOVER */
.about-accordion .et_pb_toggle:hover .et_pb_toggle_title:after {
  opacity: 1;
  transform: rotate(0deg);
	right: 30px;
}



.about-accordion .et_pb_toggle:after {
  content: counter(item, decimal-leading-zero);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color:#00000030;
  position: absolute;
  left: 25px;
  top: 45px;
  font-size: 77px;
  font-weight: 100;
  transition: 0.5s ease;
  font-family: "the-seasons", sans-serif;
}
.leegroup-projects .et_pb_portfolio_items{display: grid; grid-template-columns: auto auto; gap: 30px;}
.leegroup-projects .et_pb_portfolio_items .et_pb_portfolio_item{width:auto !important}
.leegroup-projects .et_pb_portfolio_items h2.et_pb_module_header{margin-top:20px}
.leegroup-projects .et_pb_portfolio_items h2.et_pb_module_header a{color:#000; font-family: "din-condensed", sans-serif;}
.leegroup-projects .et_pb_portfolio_filter a{text-decoration:none}
.leegroup-projects .et_portfolio_image{overflow:hidden}
.leegroup-projects .et_portfolio_image img{height:370px; object-fit:cover; width:100%; transition: transform 1s ease; }
.leegroup-projects .et_portfolio_image:hover img{transform:scale(1.2); transition:4s ease}

.about-accordion .et_pb_toggle_title:hover{margin-left:20px}


@media (max-width: 980px) {
	header .et_pb_menu__wrap{justify-content:end !important}
	header .et_pb_row{flex-wrap: nowrap; display: flex;}
	header .et_pb_row .et_pb_column{margin-bottom:0px !Important}
	.leegroup-projects .et_pb_portfolio_item{margin:0 !Important}
	.footer-menu .et_pb_menu__wrap{justify-content:center !Important}
	.footer-menu .et_pb_menu__menu{display:block !important}
	.footer-menu .et_mobile_nav_menu{display:none !important}
	.head-lg-s h1 {font-size: 42px;}
	.head-lg-s h2 {font-size: 42px;}
	.head-lg-s h3 {font-size: 42px;}
	.head-lg-s h4 {font-size: 42px;}
	.head-lg-s h5 {font-size: 42px;}
	
.head-xl h1{font-size:45px}
.head-xl h2{font-size:45px}
.head-xl h3{font-size:45px}
.head-xl h4{font-size:45px}
.head-xl h5{font-size:45px}

.head-lg h2{font-size:40px}
.head-lg h3{font-size:40px}
.head-lg h4{font-size:40px}
.head-lg h5{font-size:40px}

.head-md h1{font-size: 40px;}
	.head-md h2{font-size: 40px;}
	.head-md h3{font-size: 40px;}
	.head-md h4{font-size: 40px;}
	.head-md h5{font-size: 40px;}
.mb-0-sm{margin-bottom:0px !important}
	
}


@media (max-width: 767px) {
	.about-accordion .et_pb_toggle{padding-left:0px !Important; padding-right:0px !important}
	.leegroup-projects .et_portfolio_image img{height:auto}
	.about-accordion .et_pb_toggle:after{top:26px; left:0px}
	.footer-menu .et-menu li{justify-content: center;}
	.about-accordion .et_pb_toggle_title{padding-left: 40px !important; padding-top: 10px !important; padding-bottom: 10px !important; padding-right: 10px !important;}
	.about-accordion .et_pb_toggle:after{font-size:25px}
    .leegroup-projects .et_pb_portfolio_items{grid-template-columns: auto ; row-gap:40px}
}